/* ========================================================================
    titre : NOTICE
    date  : 24/08/2016
    desc. :
======================================================================== */
/* VARIABLES */
/*
    Created on : 23 janv. 2015, 15:37:41
    Author     : aurelie.goudeau
*/
/* TRAITEMENTS PX/REM : 16px = 1em */
/*BACKGROUND-IMAGE*/
/* TRANSITIONS */
/* COULEURS */
/* FONTS */
.events {
  overflow: hidden;
}
.events article {
  float: left;
  width: 680px;
}
.events aside {
  width: 230px;
  float: right;
}
#eventsInfo,
#organize {
  margin: 0 0 35px;
  padding: 0 0 35px;
  border-bottom: 4px solid #000;
  position: relative;
}
#booksAvis h2,
#interneRcContents h2,
#booksDetail h2,
#eventsTotal #eventsInfo h2,
#eventsTotal #foreword h2,
#eventsTotal #organize h2,
#eventsTotal #prepare h2,
#eventsTotal .rte h2,
#extraits h2,
#objectifs h2,
#readArticle h2 {
  width: 480px;
  font-size: 1.55em;
  font-family: "Simplon-Medium";
  color: #006978;
  text-transform: uppercase;
  margin: 0 0 20px;
}
#eventsTotal #eventsInfo h3,
#eventsTotal #foreword h3 {
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
  font-size: 0.88em;
  padding: 15px 0;
}
#eventsTotal #eventsInfo p,
#eventsTotal #foreword p,
#eventsTotal #organize p {
  display: inline-block;
  width: 100%;
  /*	font-family: "caecilia";font-weight:400;font-style:normal;
	font-size  : 0.82em;*/
}
#eventsTotal #organize img.imgOrganisateur {
  float: left;
  margin-right: 40px;
}
#eventsTotal #organize p {
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
  font-size: 0.88em;
  width: auto;
  display: block;
}
#eventsTotal #organize p span {
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 0.93em;
}
#eventsTotal #eventsInfo .green,
#eventsTotal #foreword .green {
  color: #006978;
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
}
#eventsTotal .resultImg img {
  width: 117px;
  margin: 0 40px 0 0;
}
#eventsTotal div:last-child {
  border-bottom: none;
  margin-bottom: 0;
}
#eventsInfo p {
  margin: 0 0 5px;
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 0.89em;
}
.events .fullRecord {
  float: left;
  float: none;
  width: 100%;
}
.fullRecord .top {
  width: 265px;
  position: absolute;
  top: 0;
  right: 0;
  margin-left: 35px;
}
.colCenter .top .addTo,
.colCenter .top .inscription,
.colCenter .top .readMore {
  margin: 0 0 10px;
  float: right;
}
.colCenter .top .ctaRevue .readMore {
  float: none;
  margin: 0;
  display: block;
}
.top .addTo,
.top .inscription {
  display: inline-block;
  padding: 8px 45px 8px 15px;
  text-align: left;
}
.top .inscription {
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
  font-size: 1.25em;
  background: #006978 url("../../images/sprite-arrow.png") right -2575px no-repeat;
}
.inscription:hover {
  opacity: 0.9;
}
.top .addTo {
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 0.88em;
  line-height: 1.4em;
  text-decoration: none;
  background: #006978 url("../../images/calendar.png") right no-repeat;
}
.addTo:hover {
  opacity: 0.9;
}
#eventsInfo a {
  display: inline-block;
  padding: 0 25px 0 0;
  margin: 0 10px 0 0;
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 0.75em;
  color: #000;
  line-height: 1.58em;
  background: url("../../images/sprite-ico.png") right -1752px no-repeat;
}
#eventsInfo img {
  margin: 0 0 20px;
}
.fullRecord .bookRight {
  min-height: 140px;
}
.bookRight h1 .notice-subTitle {
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
  color: #000;
  position: relative;
  top: -5px;
}
.bookRight .headBook div {
  float: left;
  max-width: 480px;
}
.bookRight .h2style,
.eventsRight h1 {
  margin: 0 0 10px;
}
/* --- Bloc Achat --- */
/* ========================================================================
    titre : NOTICES - BLOC ACHAT
    date  : 24/08/2016
    desc. : Bloc achat
======================================================================== */
.blocAchat {
  width: 210px;
  background: #e9e9e9;
  padding: 10px;
  margin: 0 0 20px;
}
.blocAchat.noDispo #infoStock {
  color: #ff0000;
}
.blocAchat.noDispo .quantite input {
  color: #778587 !important;
}
.blocAchat.noDispo .quantite input.qtyminus,
.blocAchat.noDispo .quantite input.qtyplus {
  background: #d4d4d4 !important;
}
.blocAchat.noDispo .quantite input.qtyminus:hover,
.blocAchat.noDispo .quantite input.qtyplus:hover {
  cursor: default;
}
.blocAchat.noDispo .ligne {
  padding-top: 3px;
  width: 169px;
  float: left;
  font-size: 12px;
  font-size: 0.75rem;
}
.blocAchat.noDispo .ligne .uniform-input,
.blocAchat.noDispo .ligne input[type="checkbox"] {
  width: 149px !important;
  height: 30px !important;
}
.blocAchat.noDispo .ligne::after {
  display: none;
}
.blocAchat.noDispo .ligne + input[type="submit"] {
  font-size: 12px !important;
  font-size: 0.75rem !important;
  padding: 5px !important;
}
.blocAchat.noDispo .ligne + input[type="submit"] {
  float: right;
}
.blocAchat.noDispo .ligne .checker {
  float: left;
}
.blocAchat.noDispo .ligne .infoCheck {
  display: inline-block;
  width: 150px;
}
.blocAchat form.buy.newForm {
  margin: 0 !important;
}
.blocAchat form.buy.newForm .typePdt label:first-letter {
  text-transform: uppercase;
}
.blocAchat form.buy.newForm .typePdt label .prixPdt {
  display: block;
}
.blocAchat p {
  font-family: "caecilia";
  font-size: 12px;
  font-size: 0.75rem;
}
.blocAchat .entete {
  color: #000;
  font-size: 16px;
  font-size: 1rem;
  font-family: "Simplon-Bold";
  padding-top: 10px;
}
.blocAchat .tablecell {
  width: 210px;
  display: table-cell;
  text-align: right;
  vertical-align: center;
  font-family: "caecilia";
  padding-top: 8px;
  height: 34px;
  vertical-align: bottom;
}
.blocAchat #infoStock {
  font-family: "Simplon-Bold";
  color: #006978;
  font-size: 14px;
  font-size: 0.875rem;
  display: inline-block;
  margin-right: 17px;
  width: 100px;
  text-align: left;
}
.blocAchat .quantite {
  display: inline-block;
}
.blocAchat .quantite input {
  font-family: "Simplon-Bold" !important;
  color: #000 !important;
  border: none !important;
  font-size: 12px !important;
  font-size: 0.75rem !important;
  margin: 0 !important;
  padding: 0 !important;
  height: 27px !important;
}
.blocAchat .quantite input {
  text-align: center;
}
.blocAchat .quantite input.qtyminus,
.blocAchat .quantite input.qtyplus {
  background: #006978 !important;
  color: #fff !important;
  font-size: 20px !important;
  font-size: 1.25rem !important;
}
.blocAchat .quantite input.qtyminus,
.blocAchat .quantite input.qtyplus {
  width: 27px;
}
.blocAchat .quantite input.qtyminus:hover,
.blocAchat .quantite input.qtyplus:hover {
  cursor: pointer;
}
.blocAchat .quantite input.qtyminus[disabled="disabled"],
.blocAchat .quantite input.qtyplus[disabled="disabled"] {
  background: #d4d4d4 !important;
}
.blocAchat .quantite input.qtyminus[disabled="disabled"]:hover,
.blocAchat .quantite input.qtyplus[disabled="disabled"]:hover {
  cursor: default;
}
.blocAchat .quantite input[type="text"] {
  width: 34px;
}
.blocAchat .typePdt {
  padding: 10px 0 !important;
}
.blocAchat .typePdt {
  background: #d4d4d4;
  margin: 10px 0;
}
.blocAchat .typePdt label {
  width: auto !important;
  background-position: 10px center !important;
  padding-left: 32px !important;
  font-family: "Simplon-Bold" !important;
  font-size: 16px !important;
  font-size: 1rem !important;
}
.blocAchat .typePdt label span {
  font-family: "Simplon-Bold" !important;
}
.blocAchat .typePdt label span {
  color: #006978;
  font-size: 19px;
  font-size: 1.1875rem;
}
.blocAchat .infoTotalAchat {
  text-align: right;
}
.blocAchat .market {
  margin: 14px 0 !important;
  float: none !important;
  font-size: 15px !important;
  font-size: 0.9375rem !important;
  font-family: "caecilia" !important;
  background-position: center right 20px !important;
  padding: 5px 31px 5px 10px !important;
}
.blocAchat .market {
  display: inline-block;
  width: 210px;
}
.blocAchat .infoRetrait {
  font-size: 11px;
  font-size: 0.6875rem;
}
.blocAchat .lienChoisirAtelier {
  color: #000 !important;
  font-family: "caecilia" !important;
}
.blocAchat .lienChoisirAtelier {
  background: url("../../images/pin_choix_atelier.png") no-repeat 0px 2px;
  padding: 2px 5px 0 20px;
  display: inline-block;
  max-width: 145px;
  margin-right: 10px;
  margin-top: 10px;
  line-height: 1.2;
  font-size: 13px;
  font-size: 0.8125rem;
}
/* --- Reservé aux MEE --- */
#onlyForMEE {
  display: block;
  font-size: 15px;
  font-size: 0.9375rem;
  font-family: "caecilia";
  padding: 10px 15px 10px 45px;
  background-color: #e5f0f1;
  background-image: url("../../images/sprite-ico.png");
  background-repeat: no-repeat;
  background-position: -7px -3786px;
}
#onlyForMEE a {
  margin: 8px 0px;
  display: block;
  float: none;
}
/* Ajouter a la biblio */
#addBiblio {
  font-family: "caecilia";
  margin: 20px 0 0;
}
.wrapConsulterLink {
  margin-bottom: 20px;
}
/*@ressource livre*/
.ressource-article {
  padding: 0 0 20px;
}
.books {
  float: left;
  width: 680px;
}
.books .bookRight {
  position: relative;
}
.ressource-article aside,
.ressource-dossier aside,
.ressource-livre aside {
  width: 230px;
  float: right;
}
.ressource-livre .tabsBlack.qt5 .tabsLarge {
  width: 160px;
}
.ressource-livre #eventsTotal #foreword p {
  margin: 0 0 20px;
  font-size: 0.84em;
}
.ressource-livre #eventsTotal #foreword h4 {
  padding: 0;
  margin: 0 0 15px;
  font-size: 0.89em;
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
}
.summaryAccordion .link {
  color: #006978;
  display: inline-block;
  font-family: "Simplon-Medium";
  font-size: 0.89em;
  margin: 20px 0;
  padding: 0 20px 0 0;
  text-transform: uppercase;
  cursor: pointer;
}
.summaryAccordion .link span {
  background: url("../../images/sprite-accordion.png") 0 6px no-repeat;
  display: inline-block;
  padding: 5px 0 5px 10px;
  margin: 0 0 0 10px;
}
.summaryAccordion a.active span {
  background-position-x: -2008px;
}
.summaryAccordion .summary {
  padding-bottom: 15px;
}
.summary li {
  background: url("../../images/bgd-pointilles.png") 0 12px repeat-x;
}
.summary span {
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
}
.sommaire ul li,
.summary li,
.summaryAccordion .bloc ul li,
.summaryList li {
  line-height: 1.5em;
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 0.89em;
}
/*background:url("../../images/bgd-pointilles.png") 0 12px repeat-x;*/
.summaryList {
  list-style-type: decimal;
  padding: 0 0 0 25px;
}
.summaryList li ol {
  list-style-type: lower-alpha;
  padding: 15px 0 15px 10px;
}
.summaryList ul li {
  background: url("../../images/bgd-pointilles.png") 0 12px repeat-x;
}
.bloc li span:first-of-type {
  background: #fff;
  padding: 0 5px 0 0;
}
.pageNumber {
  float: right;
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
  font-size: 0.94em;
  background: #fff;
  padding: 0 0 0 5px;
}
.summaryTitle {
  margin: 0 0 15px;
}
.summaryTitle > span {
  display: block;
  margin: 0 0 5px;
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
}
/*.summaryTitle > span:hover{color: #006978;}*/
/*#booksDetail {
	overflow: hidden;
}*/
#eventsTotal {
  clear: both;
}
#booksDetail .booksDetailLeft {
  float: left;
  width: 475px;
}
#booksDetail .booksDetailLeft p,
#booksDetail .booksDetailLeft.rte p {
  font-size: 0.89em;
  line-height: 1.5em;
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
}
#booksDetail .booksDetailLeft p span,
#booksDetail .booksDetailLeft.rte p span {
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 0.95em;
}
#booksDetail .booksDetailRight {
  float: right;
  width: 150px;
  padding: 25px 20px;
  background: #e9e9e9;
}
#booksDetail .booksDetailRight p {
  margin: 0 0 25px;
}
#booksDetail .booksDetailRight p:first-of-type {
  width: 120px;
  padding: 5px 0;
  background: #006978;
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 1.25em;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
#booksDetail .booksDetailRight p:last-of-type {
  width: 145px;
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 0.89em;
}
#extraits > p {
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
  font-size: 0.89em;
  /*line-height: 1.5em;*/
}
/*.ressource-article #extraits > p {margin: 0 0  10px 0;}*/
#extraits p span {
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
}
.booksPdf {
  width: 225px;
  float: left;
}
.booksPdf .pdfDownload {
  margin: 0 0 15px;
  padding: 5px 0 5px 35px;
  display: block;
  background: url("../../images/spriteTypeContenu.png") no-repeat left -545px;
  /*background:url("../../images/pdf.png")left no-repeat;*/
  color: black;
}
.pdfDownload span {
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 0.89em;
  display: block;
}
.summaryTitle .readMoreStrong {
  display: inline-block;
  margin: 0 0 10px;
}
#interneRcContents,
#booksContents,
.booksContents {
  /*#booksContents .booksContentsdetail aside span:last-of-type {display:inline-block;font-size: .84em;}*/
}
#interneRcContents .booksContentsdetail,
#booksContents .booksContentsdetail,
.booksContents .booksContentsdetail {
  overflow: hidden;
  padding: 15px 0;
  border-top: 1px solid #E9E9E9;
}
#interneRcContents .booksContentsdetail.locked h4 span,
#booksContents .booksContentsdetail.locked h4 span,
.booksContents .booksContentsdetail.locked h4 span {
  font-size: 17.5px !important;
  font-size: 1.09375rem !important;
}
#interneRcContents .booksContentsdetail.locked h4 span,
#booksContents .booksContentsdetail.locked h4 span,
.booksContents .booksContentsdetail.locked h4 span {
  margin-bottom: 15px;
  color: #006978;
  font-family: "caecilia";
}
#interneRcContents .booksContentsdetail.locked p,
#booksContents .booksContentsdetail.locked p,
.booksContents .booksContentsdetail.locked p,
#interneRcContents .booksContentsdetail.locked span,
#booksContents .booksContentsdetail.locked span,
.booksContents .booksContentsdetail.locked span {
  color: #778587 !important;
}
#interneRcContents .booksContentsdetail.locked img,
#booksContents .booksContentsdetail.locked img,
.booksContents .booksContentsdetail.locked img {
  opacity: 0.3;
}
#interneRcContents .booksContentsdetail.locked aside > span,
#booksContents .booksContentsdetail.locked aside > span,
.booksContents .booksContentsdetail.locked aside > span {
  opacity: 0.4;
}
#interneRcContents .booksContentsdetail audio,
#booksContents .booksContentsdetail audio,
.booksContents .booksContentsdetail audio {
  width: 100%;
  margin-bottom: 0.5em;
}
#interneRcContents .booksContentsdetail:first-of-type,
#booksContents .booksContentsdetail:first-of-type,
.booksContents .booksContentsdetail:first-of-type {
  border: none;
}
#interneRcContents .booksContentsdetail aside,
#booksContents .booksContentsdetail aside,
.booksContents .booksContentsdetail aside {
  width: 228px;
  margin: 0 10px 0 0;
  float: left;
  display: block;
  text-align: center;
}
#interneRcContents .booksImg img,
#booksContents .booksImg img,
.booksContents .booksImg img {
  width: 226px;
  margin: 0;
}
#interneRcContents .booksContentsdetail aside.withImg > span,
#booksContents .booksContentsdetail aside.withImg > span,
.booksContents .booksContentsdetail aside.withImg > span,
#interneRcContents .booksContentsdetail aside.withImg a,
#booksContents .booksContentsdetail aside.withImg a,
.booksContents .booksContentsdetail aside.withImg a {
  padding: 0;
}
#interneRcContents .booksContentsdetail aside.withImg a,
#booksContents .booksContentsdetail aside.withImg a,
.booksContents .booksContentsdetail aside.withImg a {
  min-height: auto;
}
#interneRcContents .booksContentsdetail aside > span,
#booksContents .booksContentsdetail aside > span,
.booksContents .booksContentsdetail aside > span,
#interneRcContents .booksContentsdetail aside a,
#booksContents .booksContentsdetail aside a,
.booksContents .booksContentsdetail aside a {
  background-color: #e9e9e9;
  padding: 0;
  display: block;
  color: #000;
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  min-height: 148px;
  background-image: url("../../images/spriteTypeContenu.png");
  background-repeat: no-repeat;
  background-position: center center;
}
#interneRcContents .booksContentsdetail aside a:hover .readMore,
#booksContents .booksContentsdetail aside a:hover .readMore,
.booksContents .booksContentsdetail aside a:hover .readMore {
  color: #006978;
}
#interneRcContents .booksContentsdetail aside a img,
#booksContents .booksContentsdetail aside a img,
.booksContents .booksContentsdetail aside a img {
  display: block;
}
#interneRcContents .booksContentsdetail aside .readMore,
#booksContents .booksContentsdetail aside .readMore,
.booksContents .booksContentsdetail aside .readMore {
  display: inline-block;
  background-position-y: -1302px;
}
#interneRcContents .booksContentsdetail aside span.poids,
#booksContents .booksContentsdetail aside span.poids,
.booksContents .booksContentsdetail aside span.poids {
  font-size: 12px;
  font-size: 0.75rem;
}
#interneRcContents .booksContentsdetail .pdfLink > span,
#booksContents .booksContentsdetail .pdfLink > span,
.booksContents .booksContentsdetail .pdfLink > span,
#interneRcContents .booksContentsdetail .pdfLink a,
#booksContents .booksContentsdetail .pdfLink a,
.booksContents .booksContentsdetail .pdfLink a {
  background-position: center -490px;
}
#interneRcContents .booksContentsdetail .listenLink > span,
#booksContents .booksContentsdetail .listenLink > span,
.booksContents .booksContentsdetail .listenLink > span,
#interneRcContents .booksContentsdetail .listenLink a,
#booksContents .booksContentsdetail .listenLink a,
.booksContents .booksContentsdetail .listenLink a {
  background-position: center -1033px;
}
#interneRcContents .booksContentsdetail .webLink > span,
#booksContents .booksContentsdetail .webLink > span,
.booksContents .booksContentsdetail .webLink > span,
#interneRcContents .booksContentsdetail .webLink a,
#booksContents .booksContentsdetail .webLink a,
.booksContents .booksContentsdetail .webLink a {
  background-position: center -761px;
}
#interneRcContents .booksContentsdetail .imgLink > span,
#booksContents .booksContentsdetail .imgLink > span,
.booksContents .booksContentsdetail .imgLink > span,
#interneRcContents .booksContentsdetail .imgLink a,
#booksContents .booksContentsdetail .imgLink a,
.booksContents .booksContentsdetail .imgLink a {
  background-position: center -217px;
}
#interneRcContents .booksContentsdetail .texteLink > span,
#booksContents .booksContentsdetail .texteLink > span,
.booksContents .booksContentsdetail .texteLink > span,
#interneRcContents .booksContentsdetail .texteLink a,
#booksContents .booksContentsdetail .texteLink a,
.booksContents .booksContentsdetail .texteLink a {
  background-position: center -1577px;
}
#interneRcContents .booksContentsdetail .tableurLink > span,
#booksContents .booksContentsdetail .tableurLink > span,
.booksContents .booksContentsdetail .tableurLink > span,
#interneRcContents .booksContentsdetail .tableurLink a,
#booksContents .booksContentsdetail .tableurLink a,
.booksContents .booksContentsdetail .tableurLink a {
  background-position: center -1305px;
}
#interneRcContents .booksContentsdetail .archiveLink > span,
#booksContents .booksContentsdetail .archiveLink > span,
.booksContents .booksContentsdetail .archiveLink > span,
#interneRcContents .booksContentsdetail .archiveLink a,
#booksContents .booksContentsdetail .archiveLink a,
.booksContents .booksContentsdetail .archiveLink a {
  background-position: center 55px;
}
#interneRcContents .booksContentsdetail .videoLink > span,
#booksContents .booksContentsdetail .videoLink > span,
.booksContents .booksContentsdetail .videoLink > span,
#interneRcContents .booksContentsdetail .videoLink a,
#booksContents .booksContentsdetail .videoLink a,
.booksContents .booksContentsdetail .videoLink a {
  cursor: pointer;
  background-position: center -1851px;
}
#interneRcContents .booksContentsdetail .diapoLink > span,
#booksContents .booksContentsdetail .diapoLink > span,
.booksContents .booksContentsdetail .diapoLink > span,
#interneRcContents .booksContentsdetail .diapoLink a,
#booksContents .booksContentsdetail .diapoLink a,
.booksContents .booksContentsdetail .diapoLink a {
  background-position: center -1305px;
  /* seconde valeur à modifier après insertion du picto dans le fichier spriteTypeContenu.png   */
}
.bookscontentsRight {
  float: left;
  width: 416px;
}
.bookscontentsRight .descBook a {
  display: block;
  color: #006978;
}
.bookscontentsRight .descBook a h2:hover {
  opacity: 0.9;
}
.bookscontentsRight .descBook p {
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 0.84em;
  color: #000;
}
.bookscontentsRight .descBook p a {
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 1em;
  color: #006978;
  background: url("../../images/download_16x.png") no-repeat center left;
  padding-left: 22px;
}
.bookscontentsRight .descBook p + p {
  margin-top: 10px;
}
.bookscontentsRight .descBook h2 {
  cursor: pointer;
}
.bookscontentsRight h2 {
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
  font-size: 1.1em;
  color: #006978;
  text-transform: none;
  margin: 0 0 15px;
}
.bookscontentsRight h2 a {
  color: #006978;
  margin: 0px;
  display: block;
}
.bookscontentsRight h2 a:hover {
  color: #000;
}
.bookscontentsRight h2 span {
  display: block;
  color: #000;
  line-height: 1.3em;
  cursor: default;
}
.asideBlocVisiuel h4 sup {
  vertical-align: top;
  font-size: 0.71em;
}
.ressource-article .asideBlocVisiuel,
.ressource-livre .asideBlocVisiuel {
  overflow: hidden;
}
/*@ressource dosier*/
.dossier #foreword {
  overflow: hidden;
}
#readArticle h2,
.dossier #foreword h2,
.dossier #readArticle h2 {
  float: left;
}
.dossier #foreword div {
  overflow: hidden;
  margin: 0 0 5px;
}
.dossier #foreword div p span {
  display: block;
}
.readZenLink {
  float: right;
}
.readZenLink:hover {
  opacity: 0.9;
}
.dossier #foreword ul li {
  margin: 0 0 15px;
  list-style: none;
}
.dossier #foreword ul li li {
  margin: 0;
}
.dossier #foreword ul li {
  background: none;
  line-height: 1.2em;
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
}
.dossier .summaryList {
  padding: 0;
}
.dossier .summaryList li ul {
  padding-left: 0;
}
.dossier #foreword .sommaire ul ul {
  margin-top: 10px;
}
.dossier .sommaire ul ul a.readMoreStrong {
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  background: none;
}
.dossier #extraits {
  border: none;
  margin: 0;
}
.dossier #extraits span {
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 0.89em;
}
.dossier .readMoreStrong {
  font-size: 1em;
}
.dossier #readArticle div {
  overflow: hidden;
  margin: 0 0 5px;
}
.dossier #readArticle p,
.dossier .community p {
  font-size: 0.89em;
}
.dossier #readArticle p:first-of-type {
  width: 425px;
}
#readArticle li {
  font-size: 0.84em;
  line-height: 1.5em;
}
#readArticle .green {
  display: inline;
  color: #006978;
}
#readArticle .titleItalic {
  font-family: "caecilia";
  font-weight: 400;
  font-style: italic;
  margin: 0 0 15px;
}
.ressource-livre #booksContents {
  border: none;
}
.ressource-dossier .community li,
.ressource-livre .community li {
  font-size: 0.89em;
}
#extraits .contentArticle,
.dossier .community .contentArticle {
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  margin: 0;
}
.dossier #extraits p {
  font-size: 0.84em;
}
.ressource-article #extraits p {
  font-size: 0.89em;
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
  line-height: 1.5em;
}
.ressource-article .community ul:last-of-type {
  margin-bottom: 0;
}
.ressource-article #extraits p span {
  font-size: 0.89em;
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
}
.ressource-livre #extraits p {
  margin: 0 0 15px;
}
#readArticle .contentArticle.last {
  margin: 0 0 20px;
}
/*@ richMedia*/
#ficheCollection .menuPlateforme + #content {
  padding-top: 0;
}
#ficheCollection .menuPlateforme + #content .fullRecord {
  margin-top: 44px;
}
.videoContent {
  width: 100%;
  margin-bottom: 44px;
  position: relative;
}
.videoContent .bloc_medias_objet {
  overflow: hidden;
}
.videoContent .bloc_medias_objet.left {
  float: left;
  width: 677px;
  margin-right: 0;
  margin-bottom: 0;
}
.videoContent .bloc_medias_objet.min {
  float: left;
  max-width: 300px;
  height: 169px;
}
.videoContent .bloc_medias_objet.max {
  float: right;
  width: 640px;
  height: 510px;
}
.videoContent #switch {
  position: absolute;
  top: 214px;
  left: 272px;
}
.videoContent #switch:hover {
  opacity: 0.9;
}
.videoContent .iframe {
  z-index: 5;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .videoContent {
    background: #eaeaea;
    /*padding      : 34px 0;
		border-top   : solid 1px #ddd;*/
    border-bottom: solid 1px #ddd;
  }
  .videoContent::after,
  .videoContent::before {
    content: "";
    display: block;
    height: 100%;
    width: 10000px;
    background: #eaeaea;
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    position: absolute;
    top: -1px;
  }
  .videoContent::before {
    left: -10000px;
  }
  .videoContent::after {
    right: -10000px;
  }
}
.books .videoContent {
  margin: 0 0 20px;
}
.richMedia .bookRight {
  margin: 0 0 40px;
}
.richMedia .bookRight .headBook .top {
  width: 250px;
}
.richMedia .bookRight .addToCart {
  margin-bottom: 15px;
}
.richMedia #booksContents {
  border: none;
}
.richMedia .asideBlocVisiuel .bloc div {
  min-height: 45px;
}
.allLinks .readMore {
  position: relative;
}
/*.richMedia article > .taglist{margin: 0 0 25px 0;}*/
.richMedia .bookRight .tagsLine {
  max-width: 440px;
}
.richMedia .bookRight .tagsLine .taglist {
  max-width: 270px;
}
.richMedia .bloc.last {
  margin-bottom: 80px;
}
.ressource-dossier footer .commentResult.large .readMore {
  font-size: 0.84em;
}
section {
  overflow: visible;
}
section .centerBloc {
  overflow: visible;
}
/*Chapitrage video*/
.chapitres p {
  font-family: "Simplon-Medium";
  font-size: 16px;
  font-size: 1rem;
  text-transform: uppercase;
}
.chapitres p span {
  display: block;
  border-bottom: solid 1px #d0d0d0;
  padding: 20px 0 14px;
}
.chapitres ul li {
  font-family: "caecilia";
  font-size: 13px;
  font-size: 0.8125rem;
}
.chapitres ul li a {
  display: block;
  color: #006978;
  line-height: 1.5em;
}
.chapitres ul li a:hover {
  opacity: 0.8;
}
.chapitres ul li a span {
  display: block;
  font-size: 12px;
  font-size: 0.75rem;
  color: #000;
  font-family: "caecilia";
}
.chapitres ul .mCSB_scrollTools {
  width: 9px;
}
.chapitres ul .mCSB_inside > .mCSB_container {
  margin-right: 20px;
}
/*video chapitrée à droite*/
.left + .chapitres {
  float: right;
  width: 258px;
}
.left + .chapitres li a,
.left + .chapitres p {
  padding-left: 31px;
}
.left + .chapitres a.act {
  background: url("../../images/ArrowDirLeft.png") no-repeat center left;
}
.left + .chapitres li div {
  padding: 14px 0;
  border-bottom: solid 1px #d0d0d0;
}
#switch + .chapitres {
  /*video chapitrée à gauche après le bouton switch*/
  float: left;
  width: 300px;
}
#switch + .chapitres p {
  padding: 14px 31px 14px 0;
}
#switch + .chapitres ul {
  border-top: solid 1px #d0d0d0;
}
#switch + .chapitres a {
  padding: 14px 31px 14px 0;
  border-bottom: solid 1px #d0d0d0;
}
#switch + .chapitres a.act {
  background: url("../../images/arrowDirRight.png") no-repeat center right;
}
/* Ajout d'un avis sur une notice */
#addAvis {
  padding: 20px 0;
}
#addAvis form.newForm.newForm.cols143 {
  margin-top: 20px !important;
}
#addAvis form.newForm.newForm.cols143 .colonne:first-child + .colonne {
  width: 73% !important;
}
.blocAchat .lienChoisirAtelier:hover {
  color: #006978 !important;
}
.bloc-toggle__toggle .h2style {
  font-size: 1.55em;
  font-family: "Simplon-Medium";
  color: #006978;
  text-transform: uppercase;
  margin-bottom: 0px;
}
.bloc-toggle__content.rte {
  padding-bottom: 25px;
}
.bloc-toggle__content.rte a {
  border-bottom: 0px;
  color: #006978;
}
.l-notice-toggle-rubrique #foreword,
.l-notice-toggle-rubrique #listBook,
.l-notice-toggle-rubrique #listAbo,
.l-notice-toggle-rubrique #booksDetail,
.l-notice-toggle-rubrique #extraits,
.l-notice-toggle-rubrique #booksContents,
.l-notice-toggle-rubrique #interneRcContents,
.l-notice-toggle-rubrique #readArticle,
.l-notice-toggle-rubrique #objectifs,
.l-notice-toggle-rubrique #datesFormations,
.l-notice-toggle-rubrique .blocNotice {
  padding: 0;
  margin: 0;
  border-bottom: 0px;
}
.l-notice-toggle-rubrique #foreword.bloc-toggle,
.l-notice-toggle-rubrique #listBook.bloc-toggle,
.l-notice-toggle-rubrique #listAbo.bloc-toggle,
.l-notice-toggle-rubrique #booksDetail.bloc-toggle,
.l-notice-toggle-rubrique #extraits.bloc-toggle,
.l-notice-toggle-rubrique #booksContents.bloc-toggle,
.l-notice-toggle-rubrique #interneRcContents.bloc-toggle,
.l-notice-toggle-rubrique #readArticle.bloc-toggle,
.l-notice-toggle-rubrique #objectifs.bloc-toggle,
.l-notice-toggle-rubrique #datesFormations.bloc-toggle,
.l-notice-toggle-rubrique .blocNotice.bloc-toggle {
  /*border-bottom: solid 1px #e9e9e9;*/
  padding-bottom: 0px;
}
.l-notice-toggle-rubrique #foreword p,
.l-notice-toggle-rubrique #foreword ul,
.l-notice-toggle-rubrique #foreword .bloc-toggle__content {
  font-family: "caecilia";
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 22px;
}
.l-notice-toggle-rubrique #eventsTotal div.bloc-toggle:last-child,
.l-notice-toggle-rubrique #bookTotal > .l-notice-toggle-rubrique__inner-wrap div.bloc-toggle:last-child {
  border-bottom: 0px;
}
.l-notice-toggle-rubrique #foreword .bloc-toggle__toggle p,
.l-notice-toggle-rubrique #foreword .bloc-toggle__toggle .h2style {
  font-family: "Simplon-Medium";
  font-size: 20px;
  width: auto;
}
.l-notice-toggle-rubrique .fullRecord,
.l-notice-toggle-rubrique #foreword,
.l-notice-toggle-rubrique #listBook,
.l-notice-toggle-rubrique #listAbo,
.l-notice-toggle-rubrique #interneRcContents {
  padding-top: 0;
  padding-bottom: 0;
  box-sizing: border-box;
}
.l-notice-toggle-rubrique .fullRecord h2,
.l-notice-toggle-rubrique #foreword h2,
.l-notice-toggle-rubrique #listBook h2,
.l-notice-toggle-rubrique #listAbo h2,
.l-notice-toggle-rubrique #interneRcContents h2 {
  /*border-top: 1px solid #e9e9e9;*/
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.l-notice-toggle-rubrique #foreword,
.l-notice-toggle-rubrique #listBook,
.l-notice-toggle-rubrique #listAbo,
.l-notice-toggle-rubrique #interneRcContents {
  border-bottom: 0;
}
.l-notice-toggle-rubrique .bookRight .preview,
.l-notice-toggle-rubrique #foreword,
.l-notice-toggle-rubrique #listBook,
.l-notice-toggle-rubrique #listAbo,
.l-notice-toggle-rubrique #booksDetail,
.l-notice-toggle-rubrique #extraits,
.l-notice-toggle-rubrique #booksContents,
.l-notice-toggle-rubrique #interneRcContents,
.l-notice-toggle-rubrique #readArticle,
.l-notice-toggle-rubrique #objectifs,
.l-notice-toggle-rubrique #datesFormations,
.l-notice-toggle-rubrique .blocNotice {
  margin: 0;
}
.l-notice-toggle-rubrique .rte.lien-plus-de-notices {
  padding: 5px 0px 20px 0px;
}
.l-notice-toggle-rubrique #booksDetail .booksDetailLeft {
  float: none;
  width: auto;
}
.l-notice-toggle-rubrique #booksDetail .booksDetailLeft p {
  line-height: 1.5em;
  font-family: "caecilia";
  font-weight: 700;
  font-style: normal;
  margin-top: 0px;
}
.l-notice-toggle-rubrique #booksDetail .booksDetailLeft.bloc-toggle__toggle p {
  font-size: 20px;
  font-size: 1.25rem;
  font-family: "Simplon-Medium";
}
.l-notice-toggle-rubrique #booksDetail .booksDetailRight {
  margin-bottom: 25px;
}
.bloc-toggle .cntCarouselBook h3,
.bloc-toggle .cntCarouselBook .h3style {
  border-top: 0px;
}
.clear--with-height {
  height: 25px;
}
a.btnAction.dwnld.gris.inverse {
  transition: none;
}
@media screen and (max-width: 945px) {
  .menu-partage {
    text-align: left;
  }
  .menu-partage .menu-partage__item {
    margin-left: 0;
    margin-right: 15;
  }
  .is-hidden-for-mobile,
  br.clear {
    display: none !important;
  }
  #breadcrumb {
    display: none;
  }
  #content {
    margin-top: 0;
  }
  .l-notice-toggle-rubrique__inner-wrap {
    padding-left: 15px;
    padding-right: 15px;
  }
  .l-notice-toggle-rubrique__inner-wrap--is-aside {
    margin-top: 65px;
  }
  .l-notice-toggle-rubrique .fullRecord {
    overflow: visible;
    min-height: auto;
    padding-top: 20px;
  }
  .fullRecord #shareBox,
  .fullRecord .menu-partage {
    text-align: left;
    float: none;
    margin-bottom: 20px;
  }
  #foreword,
  #listBook,
  #listAbo,
  #booksDetail,
  #extraits,
  #booksContents,
  #interneRcContents,
  #readArticle,
  #objectifs,
  #datesFormations,
  .blocNotice {
    padding: 0;
    margin: 0;
    border-bottom: 0px;
  }
  .centerBloc {
    width: 100%;
    margin: 0;
    box-sizing: border-box;
  }
  .fullRecord .bookLeft {
    width: 100%;
    margin: 0;
    box-sizing: border-box;
    border-bottom: 1px solid #e9e9e9;
  }
  .bookLeft .illus {
    margin: 0 auto 20px auto;
    display: block;
    width: auto;
    max-height: 196px;
  }
  .bookLeft .illus + ul {
    display: none;
  }
  .bookRight h1 {
    padding-top: 20px;
  }
  .page-notice__header {
    display: flex;
    flex-wrap: wrap;
  }
  .page-notice__header .headBook {
    order: 1;
  }
  .page-notice__header .headBook + article {
    order: 2;
  }
  .page-notice__header .top {
    float: none !important;
    position: relative !important;
    width: 100% !important;
  }
  .page-notice__header .top {
    width: 265px;
    top: 0;
    right: 0;
    margin-left: 0;
    order: 3;
  }
  .page-notice__header .top .btnAction {
    width: 100%;
    box-sizing: border-box;
  }
  .bookRight .tagsLine {
    box-sizing: border-box;
    display: flex;
    float: none;
  }
  .bookRight .tagsLine p {
    float: none;
    width: 37%;
    flex: 0 0 auto;
  }
  .bookRight .tagsLine .taglist {
    display: block;
    float: none;
  }
  #foreword .rte p {
    font-size: 0.92em;
  }
  .fullRecord .bookRight {
    width: 100%;
    box-sizing: border-box;
  }
  .fullRecord {
    margin-bottom: 0px;
  }
  #bookTotal h2 {
    font-size: 1.28em;
  }
  .resultDetail {
    display: flex;
    overflow: visible;
  }
  .resultDetail aside,
  .resultDetail .resultImg,
  .resultDetail .result {
    float: none;
  }
  .resultDetail.large .result,
  .resultDetail.large .descResult {
    float: none;
    width: auto;
  }
  .resultDetail .resultImg {
    margin-right: 15px;
  }
  #content .resultImg img,
  .resultDetail .resultImg img {
    max-width: 70px;
    height: auto;
  }
  .resultDetail .resultImg .resultDetail.large .descResult {
    width: 100%;
    box-sizing: border-box;
  }
  .saveInList {
    margin: 0 0 20px;
  }
  .rte.bloc-toggle__content,
  .rte.bloc-toggle__content p {
    font-size: 13px;
    font-size: 0.8125rem;
  }
  #booksDetail .booksDetailLeft,
  #booksDetail .booksDetailRight {
    float: none;
    width: 100%;
    box-sizing: border-box;
  }
  #booksDetail .booksDetailRight p:last-of-type,
  #booksDetail .booksDetailRight p:last-of-type {
    width: 100%;
  }
  #booksDetail .booksDetailRight p:last-of-type {
    margin-bottom: 0px;
  }
  .ctaRevue {
    width: 100%;
    box-sizing: border-box;
  }
  .blocAchat,
  .top .blocAchat {
    box-sizing: border-box;
    width: 100%;
    padding: 10px;
    margin: 0 0 20px;
  }
  .blocAchat .stock.warning,
  .top .blocAchat .stock.warning {
    text-align: center;
  }
  .blocAchat .tablecell,
  .top .blocAchat .tablecell {
    display: flex;
    width: 100%;
    align-items: baseline;
    justify-content: space-between;
  }
  .blocAchat #infoStock,
  .top .blocAchat #infoStock {
    width: 100%;
    flex: 1 1 auto;
  }
  .blocAchat .quantite,
  .top .blocAchat .quantite {
    display: flex;
    justify-content: flex-end;
  }
  .blocAchat .lienChoisirAtelier,
  .top .blocAchat .lienChoisirAtelier {
    max-width: none;
    padding-bottom: 9px;
  }
  .blocAchat.noDispo .ligne {
    width: 100%;
    float: none;
    display: flex;
  }
  #content form.newForm.newForm .infoCheck {
    width: 100%;
    float: none;
  }
  #content form.newForm .quantite input {
    width: 28px;
    height: 28px;
  }
  #content form.newForm .quantite input.qty {
    min-width: 36px;
  }
  .bookRight .libraryLink,
  .top .addTo {
    box-sizing: border-box;
    display: block;
    width: 100%;
    padding-top: 20px;
    height: 54px;
  }
  #content .content--negative-margin {
    margin-top: 0px;
  }
  .sticky-wrapper {
    max-height: 60px;
  }
  .l-notice-type-video {
    padding-left: 0px;
    padding-right: 0px;
  }
  .books,
  .ressource-dossier aside,
  .rightInfo,
  .fullRecord .bookRight.tmplVideo,
  .bookRight .colCenter,
  .fullRecord .bookRight .top,
  .bookRight .headBook div {
    width: 100%;
    float: none;
    position: static;
    position: initial;
    max-width: none;
    box-sizing: border-box;
  }
  .chapitres p san {
    border-bottom: 0px;
  }
  .videoContent {
    margin-bottom: 5px;
  }
  .videoContent .bloc_medias_objet.left,
  .videoContent .left + .chapitres {
    float: none;
    width: 100%;
    box-sizing: border-box;
  }
  .videoContent .chapitres {
    background: #eaeaea;
  }
  .videoContent .chapitres ul {
    padding-bottom: 0px;
  }
  .videoContent .left + .chapitres li div {
    border-top: solid 1px #d0d0d0;
    border-bottom: 0px;
  }
  .videoContent .chapitres {
    border-bottom: solid 1px #d0d0d0;
  }
  .videoContent .chapitres ul .mCSB_inside > .mCSB_container {
    margin-right: 0px;
  }
  .videoContent .left + .chapitres li a,
  .videoContent .left + .chapitres p {
    padding-left: 0px;
    padding-top: 0px;
  }
  .videoContent .left + .chapitres li div,
  .videoContent .chapitres p span {
    padding: 0;
    margin-left: 15px;
    margin-right: 15px;
    padding: 10px 0px;
  }
  .videoContent .left + .chapitres p span {
    padding-top: 15px;
  }
  .videoContent .chapitres p span {
    border-bottom: 0px !important;
  }
  .videoContent .left + .chapitres a.act {
    /*            background-image:url("../../images/ArrowDirRight.png");
            background-repeat:  no-repeat;
            background-position: 12px center;*/
    background: none;
  }
  .videoContent .left + .chapitres a.act span {
    font-weight: bold;
  }
  .videoContent .mCustomScrollbar.mCS_no_scrollbar {
    height: auto !important;
  }
  .videoContent .chapitreVideoLink div {
    display: flex;
  }
  .videoContent .chapitre__title {
    flex: 1 1 auto;
    display: block;
    color: #006978;
  }
  .videoContent .chapitre__timecode {
    text-align: right;
    flex: 0 1 auto;
    display: block;
  }
  .bookRight .headBook,
  .bookTags,
  .bookRight .tagsLine {
    overflow: visible;
  }
  .bookRight .tagsLine {
    max-width: none;
  }
  .information-notice {
    display: flex;
    flex-wrap: wrap;
  }
  .information-notice__actions {
    order: 2;
  }
  .information-notice__description {
    order: 1;
  }
  .fullRecord .top {
    margin-left: 0px;
  }
  .fullRecord .top a.btnAction {
    width: 100%;
    box-sizing: border-box;
    padding: 8px 28px 7px 10px;
    background-position: right 10px;
  }
  #addBiblio {
    margin: 10px 0 0;
  }
  .dwnlFileList .selectList {
    width: 100% !important;
  }
  .l-flex--flex-nowrap {
    flex-wrap: nowrap;
  }
  .l-notice-type-video .wrapConsulterLink {
    margin-bottom: 10px;
  }
  .l-notice-type-video .saveInList .btnAction,
  .l-notice-type-video .dwnlFileList .btnAction {
    padding: 10px 10px 10px 20px !important;
  }
  .l-notice-type-video .saveInList .btnAction,
  .l-notice-type-video .dwnlFileList .btnAction {
    text-align: center;
  }
  .l-notice-type-video .saveInList,
  .l-notice-type-video .dwnlFileList {
    width: 100%;
  }
  .l-notice-type-video .saveInList + .dwnlFileList {
    margin-left: 4px;
  }
  .l-notice-type-video a.btnAction.dwnld.gris.inverse {
    background-position: 13px -897px;
    transition: none;
  }
  .l-notice-type-video a.btnAction.dwnld.gris.inverse:hover {
    background-position: 13px -763px;
  }
  .l-notice-type-video a.btnAction.signet {
    background-position: 13px -1024px;
  }
  .l-notice-type-video a.btnAction.signet:hover {
    background-position: 13px -1140px;
  }
  .l-notice-type-video .saveInList .selectList,
  .l-notice-type-video .dwnlFileList .selectList {
    width: auto;
    box-sizing: border-box;
  }
  .popInBckg .popInText {
    padding: 20px;
    background: #fff;
    width: auto;
    width: 100vw;
    position: fixed;
    left: 0;
    top: 5%;
    margin: 0;
    opacity: 1;
    box-sizing: border-box;
  }
  #content form.newForm input,
  #content form.newForm input.uniform-input {
    float: none;
    width: 100%;
    box-sizing: border-box;
  }
  .bookscontentsRight .descBook a {
    display: inline;
  }
  .bookscontentsRight h2 {
    margin: 0px;
  }
  .rte .bookscontentsRight h2 + p {
    margin-top: 0px;
  }
  .bookscontentsRight .descBook p a {
    display: block;
    margin-top: 5px;
  }
  .booksContentsdetail > div:first-child {
    display: flex;
    flex-wrap: nowrap;
  }
  #interneRcContents .booksContentsdetail aside,
  #booksContents .booksContentsdetail aside,
  .booksContents .booksContentsdetail aside {
    width: 100px;
    min-width: 100px;
  }
  .booksContentsdetail .bookscontentsRight {
    float: none;
    width: auto;
  }
  .booksContentsdetail aside > span,
  .booksContentsdetail aside a,
  #booksContents .booksContentsdetail aside > span,
  .booksContents .booksContentsdetail aside > span,
  #booksContents .booksContentsdetail aside a,
  .booksContents .booksContentsdetail aside a,
  #interneRcContents .booksContentsdetail aside a,
  #interneRcContents .booksContentsdetail aside span {
    min-height: 65px;
  }
  #interneRcContents .booksContentsdetail .archiveLink > span,
  #booksContents .booksContentsdetail .archiveLink > span,
  .booksContents .booksContentsdetail .archiveLink > span,
  #interneRcContents .booksContentsdetail .archiveLink a,
  #booksContents .booksContentsdetail .archiveLink a,
  .booksContents .booksContentsdetail .archiveLink a {
    background-position: center 15px;
  }
  .booksContentsdetail .pdfLink > span,
  .booksContents .booksContentsdetail .pdfLink > span,
  #interneRcContents .booksContentsdetail .pdfLink > span,
  #booksContents .booksContentsdetail .pdfLink > span,
  .booksContents .booksContentsdetail .pdfLink > span,
  .booksContentsdetail .pdfLink a,
  .booksContents .booksContentsdetail .pdfLink a,
  #interneRcContents .booksContentsdetail .pdfLink a,
  #booksContents .booksContentsdetail .pdfLink a,
  .booksContents .booksContentsdetail .pdfLink a {
    background-position: center -530px;
  }
  .booksContentsdetail .listenLink.listenLink--with-player,
  .booksContents .booksContentsdetail .listenLink.listenLink--with-player,
  #interneRcContents .booksContentsdetail .listenLink.listenLink--with-player,
  #booksContents .booksContentsdetail .listenLink.listenLink--with-player,
  .booksContents .booksContentsdetail .listenLink.listenLink--with-player {
    float: none;
    width: 100%;
    max-width: none;
    margin-bottom: 20px;
  }
  .booksContentsdetail .listenLink > span,
  .booksContents .booksContentsdetail .listenLink > span,
  #interneRcContents .booksContentsdetail .listenLink > span,
  #booksContents .booksContentsdetail .listenLink > span,
  .booksContents .booksContentsdetail .listenLink > span,
  .booksContentsdetail .listenLink a,
  .booksContents .booksContentsdetail .listenLink a,
  #interneRcContents .booksContentsdetail .listenLink a,
  #booksContents .booksContentsdetail .listenLink a,
  .booksContents .booksContentsdetail .listenLink a {
    background-position: center -1073px;
  }
  .booksContentsdetail .webLink > span,
  .booksContents .booksContentsdetail .webLink > span,
  #interneRcContents .booksContentsdetail .webLink > span,
  #booksContents .booksContentsdetail .webLink > span,
  .booksContents .booksContentsdetail .webLink > span,
  .booksContentsdetail .webLink a,
  .booksContents .booksContentsdetail .webLink a,
  #interneRcContents .booksContentsdetail .webLink a,
  #booksContents .booksContentsdetail .webLink a,
  .booksContents .booksContentsdetail .webLink a {
    background-position: center -801px;
  }
  .booksContentsdetail .imgLink > span,
  .booksContents .booksContentsdetail .imgLink > span,
  #interneRcContents .booksContentsdetail .imgLink > span,
  #booksContents .booksContentsdetail .imgLink > span,
  .booksContents .booksContentsdetail .imgLink > span,
  .booksContentsdetail .imgLink a,
  .booksContents .booksContentsdetail .imgLink a,
  #interneRcContents .booksContentsdetail .imgLink a,
  #booksContents .booksContentsdetail .imgLink a,
  .booksContents .booksContentsdetail .imgLink a {
    background-position: center -257px;
  }
  .booksContentsdetail .texteLink > span,
  .booksContents .booksContentsdetail .texteLink > span,
  #interneRcContents .booksContentsdetail .texteLink > span,
  #booksContents .booksContentsdetail .texteLink > span,
  .booksContents .booksContentsdetail .texteLink > span,
  .booksContentsdetail .texteLink a,
  .booksContents .booksContentsdetail .texteLink a,
  #interneRcContents .booksContentsdetail .texteLink a,
  #booksContents .booksContentsdetail .texteLink a,
  .booksContents .booksContentsdetail .texteLink a {
    background-position: center -1617px;
  }
  .booksContentsdetail .tableurLink > span,
  .booksContents .booksContentsdetail .tableurLink > span,
  #interneRcContents .booksContentsdetail .tableurLink > span,
  #booksContents .booksContentsdetail .tableurLink > span,
  .booksContents .booksContentsdetail .tableurLink > span,
  .booksContentsdetail .tableurLink a,
  .booksContents .booksContentsdetail .tableurLink a,
  #interneRcContents .booksContentsdetail .tableurLink a,
  #booksContents .booksContentsdetail .tableurLink a,
  .booksContents .booksContentsdetail .tableurLink a {
    background-position: center -1345px;
  }
  .booksContentsdetail .archiveLink > span,
  .booksContents .booksContentsdetail .archiveLink > span,
  #interneRcContents .booksContentsdetail .archiveLink > span,
  #booksContents .booksContentsdetail .archiveLink > span,
  .booksContents .booksContentsdetail .archiveLink > span,
  .booksContentsdetail .archiveLink a,
  .booksContents .booksContentsdetail .archiveLink a,
  #interneRcContents .booksContentsdetail .archiveLink a,
  #booksContents .booksContentsdetail .archiveLink a,
  .booksContents .booksContentsdetail .archiveLink a {
    background-position: center 15px;
  }
  .booksContentsdetail .videoLink > span,
  .booksContents .booksContentsdetail .videoLink > span,
  #interneRcContents .booksContentsdetail .videoLink > span,
  #booksContents .booksContentsdetail .videoLink > span,
  .booksContents .booksContentsdetail .videoLink > span,
  .booksContentsdetail .videoLink a,
  .booksContents .booksContentsdetail .videoLink a,
  #interneRcContents .booksContentsdetail .videoLink a,
  #booksContents .booksContentsdetail .videoLink a,
  .booksContents .booksContentsdetail .videoLink a {
    background-position: center -1891px;
  }
  #interneRcContents .booksContentsdetail aside a img,
  #booksContents .booksContentsdetail aside a img,
  .booksContents .booksContentsdetail aside a img {
    width: 100%;
    max-width: none;
    height: auto;
  }
  #booksContents .booksContentsdetail > div aside a img {
    width: 100px;
  }
  #interneRcContents .booksContentsdetail aside.isVideo,
  #booksContents .booksContentsdetail aside.isVideo,
  .booksContents .booksContentsdetail aside.isVideo {
    width: 100%;
    max-width: none;
    margin: 0 0 10px 0;
    float: none;
    display: block;
    text-align: center;
  }
  #interneRcContents .booksContentsdetail aside.isVideo + .bookscontentsRight,
  #booksContents .booksContentsdetail aside.isVideo + .bookscontentsRight,
  .booksContents .booksContentsdetail aside.isVideo + .bookscontentsRight {
    float: none;
    width: 100%;
    max-width: none;
  }
  .videoContent .iframe {
    height: 0 !important;
    width: 100% !important;
  }
  .videoContent .iframe {
    padding-bottom: 56.25%;
    padding-top: 30px;
    overflow: hidden;
  }
  .videoContent .iframe iframe {
    width: 100% !important;
    height: 100% !important;
    min-height: auto !important;
  }
  .videoContent .iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
  }
}
